/* @homepage  */

 #footer { padding: 20px 0; background: url(http://img.shoppingshadow.com/jfe/epi/footer-bg-a.jpg) 50% 0 repeat-x; }
   #footer ul.links-a { padding: 20px 0 0;}
   #footer p.copys { font-size: 1.1em; text-align: center; }
    #footer p.copys a.network { display: block; overflow: hidden; width: 270px; height: 40px; margin: 0 auto 10px; padding: 0; background: url(http://img.shopping.com/sc/ecn/logo_ECN_270X40.png) no-repeat; font-size: 0; text-indent: -10001px; }
	#footer p.copys a {margin: 0 3px;}
    #footer p.copys a.icon { display: -moz-inline-stack; display: inline-block; width: 15px; height: 15px; background: url(http://img.shoppingshadow.com/jfe/epi/iconset-a.png) no-repeat; font-size: 0; text-indent: 15px; vertical-align: top; }
    #footer p.copys a.twitter { background-position: -15px 0; }
    #footer p.copys a.plus { background-position: -30px 0; }
    #footer p.copys a.su { background-position: -45px 0; }
    html* #footer p.copys a.icon { display: inline; }
    #footer p.copys span { padding: 0 2px; color: #919192; font-size: 10px; line-height: 10px; }

	.inner { position: relative; width: 955px; margin: 0 auto; }
/*! grid ---------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{ display: block; margin: 0 0 15px;}
.cols-a { overflow: hidden; margin: 0 0 20px; }
 .cols-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .cols-a > .column { display: inline; float: left; width: 229px; margin: 0 0 0 13px; }
 .cols-a > .column:first-child { width: 228px; margin-left: 0; }

/*! containers ---- */

.cta-a { position: relative; margin: 0 0 15px; border: 1px solid #e9e0ca; background: #fffbf1; }
.cta-a { box-shadow: 0 2px 3px #f3f3f3; -moz-box-shadow: 0 2px 3px #f3f3f3; -webkit-box-shadow: 0 2px 3px #f3f3f3; behavior: url(/css/pie.htc); }
 .cta-a h2 { margin: 0 0 10px; padding: 0 9px; border-top: 1px solid #fffbf1; border-bottom: 1px solid #e9e0ca; color: #5c6270; font-size: 1.1em; font-weight: bold; line-height: 26px; text-shadow: #fff 0 1px 0; }
 .cta-a ul { list-style: none; margin: 0 0 15px; padding: 0 29px 0 9px; }
  .cta-a ul li { margin: 0 0 10px; padding: 0 0 0 16px; background: url(http://img.shoppingshadow.com/jfe/epi/cta-a-bullet-a.png) 0 3px no-repeat; color: #4e5965; font-size: 1em; }
 .cta-a p.action { margin: 0; padding: 0 0 15px 25px; }
  .cta-a p.action .button-a { width: 145px; padding: 0 9px; }

.intro-a { margin: 0 0 20px; background: url(http://img.shoppingshadow.com/jfe/epi/intro-a-bg-a.jpg) 50% 0 repeat-x; }
 .intro-a > .inner { margin: 0 auto; width: 955px; min-height: 208px; padding: 45px 0 0; background: url(http://img.shoppingshadow.com/jfe/epi/intro-a-bg-b.jpg) 100% 0 no-repeat; }
  .intro-a h2 { display: block; overflow: hidden; width: 307px; height: 84px; margin: 0 0 30px; background: url(http://img.shoppingshadow.com/jfe/epi/intro-a-header-a.png) no-repeat; font-size: 0; text-indent: -10001px; }
  .intro-a p { position: relative; float: left; padding: 7px; border-bottom: 1px solid #b5b7b8; border-top: 1px solid #fff; background: #f0f1f2; }
  .intro-a p { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; behavior: url(/css/pie.htc); font-size: 1.4em; }
   .intro-a p label { display: block; padding: 0 10px; color: #8f9294; position: absolute; left: 7px; top: 7px; z-index: 10; line-height: 38px; }
   .intro-a p input { position: relative; width: 230px; height: 36px; padding: 0 9px; border: 1px solid #9faab5; background: #fff url(http://img.shoppingshadow.com/jfe/epi/intro-a-input-bg-a.png) repeat-x; vertical-align: top; font-size: 1em; line-height: 34px;}
   .intro-a p input { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; box-shadow: 0 1px 0 #fff; -moz-box-shadow: 0 1px 0 #fff; -webkit-box-shadow: 0 1px 0 #fff; behavior: url(/css/pie.htc); }
   html* .intro-a p input { margin-right: 5px; }
   .intro-a p button.button-a { width: 80px; padding: 0; }

.review-a { position: relative; margin: 0 0 15px; border: 1px solid #dbdbdb; background: #fff; }
.review-a { box-shadow: 0 2px 3px #f3f3f3; -moz-box-shadow: 0 2px 3px #f3f3f3; -webkit-box-shadow: 0 2px 3px #f3f3f3; behavior: url(/css/pie.htc); }
.review-a:hover, .review-a.on { border-color: #a6b0b9; }
 .review-a h2 { margin: 0 0 15px; padding: 4px 9px; border-top: 1px solid #fdfdfd; border-bottom: 1px solid #dbdbdb; background: url(http://img.shoppingshadow.com/jfe/epi/review-a-header-a.png); color: #5c6270; font-size: 1.1em; font-weight: bold; line-height: 18px; text-shadow: #fff 0 1px 0; }
 .review-a h2 a{color: #5C6270; text-shadow: 0 1px 0 #FFFFFF;}
 .review-a:hover h2, .review-a.on h2 { border-bottom-color: #a6b0b9; }
 .review-a figure { text-align: center; }
  .review-a figure img { display: block; margin: 0 auto; }
 .review-a .item { margin: 0; padding: 0 9px 10px; }
   .review-a h3 { margin: 0 0 5px; font-size: 1em; line-height: 1.3; font-weight: bold; }
   .review-a h3 + p { margin: 0; color: #8ea1ca; font-size: 1.1em; line-height: 14px; }
    .review-a h3 + p a { color: .review-a .details > p #8ea1ca; }
    .review-a h3 + p .rating-a { margin: 2px 3px 0 0; vertical-align: top; }
 .review-a .details { position: relative; margin: 5px 0 0; padding: 12px 9px; border-top: 1px solid #d9d9d9; background: #fafafa; }
  .review-a .details:before, .review-a .details span.before { position: absolute; left: 17px; top: -7px; overflow: hidden; content: ' '; width: 12px; height: 7px; background: url(http://img.shoppingshadow.com/jfe/epi/review-a-arrow-a.png) no-repeat; font-size: 0; }
  .review-a .details > p { overflow: hidden; width: 100%; margin: 0 0 5px; color: #8ea1ca; font-size: 1.1em; line-height: 1.2; }
   .review-a .details > p img { float: left; margin: -2px 5px 0 0; padding: 2px; border: 1px solid #ededed; border-bottom-color: #d3d3d3; border-width: 0 1px 1px; background: #fff; }
   .review-a .details > p img { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
/*   .review-a .details > p a { font-weight: bold; }*/
  .review-a .details > blockquote { margin: 0; padding: 0; color: #4e5965; }
   .review-a .details > blockquote p:first-child { margin-top: 0; }
   .review-a .details > blockquote p { margin: 10px 0 0; font-size: 1.1em; }
 .review-a ul.index { display: none; list-style: none; margin: 0; padding: 0; }
 .review-a:hover ul.index, .review-a.on ul.index { display: block; }
  .review-a ul.index li { position: absolute; left: 0; top: 125px; margin: -25px 0 0; }
   .review-a ul.index li a { display: block; overflow: hidden; width: 20px; height: 49px; background: url(http://img.shoppingshadow.com/jfe/epi/review-a-index-a.png) no-repeat; font-size: 0; text-indent: -10001px; }
   .review-a ul.index li a:hover, .review-a ul.index li a:focus, .review-a ul.index li a:active { background-position: 0 -50px; }
  .review-a ul.index li.next { left: auto; right: 0; }
   .review-a ul.index li.next a { background-position: -20px 0; }
   .review-a ul.index li.next a:hover, .review-a ul.index li.next a:focus, .review-a ul.index li.next a:active { background-position: -20px -50px; }

.users-a { position: relative; margin: 0 0 15px; border: 1px solid #dbdbdb; background: #fcfcfc; }
.users-a.meet{background: #fcf7ee;}
.users-a { box-shadow: 0 2px 3px #f3f3f3; -moz-box-shadow: 0 2px 3px #f3f3f3; -webkit-box-shadow: 0 2px 3px #f3f3f3; behavior: url(/css/pie.htc); }
 .users-a h2 { margin: 0 0 10px; padding: 0 9px; border-top: 1px solid #fdfdfd; border-bottom: 1px solid #dbdbdb; color: #5c6270; font-size: 1.1em; font-weight: bold; line-height: 26px; text-shadow: #fff 0 1px 0; }
 .users-a h2 a{color: #5C6270;}
 .users-a .user { padding: 5px 9px 10px 9px; border-bottom: 1px solid #e2e2e2; }
 .users-a .user .joinmsg{color: #4e4d4c; padding: 10px 0;text-align: center;} 
 .users-a .user .joinmsg span{font-weight: bold;}
 .users-a .user .action{text-align: center;}
 .users-a .user .action .button-a { width: 145px; padding: 0 9px; }
  .users-a .user p { margin: 0; color: #aaa; font-size: 1.1em; }
  .users-a .user p:first-child { overflow: hidden; width: 100%; margin: 0 0 5px; color: #8ea1ca; line-height: 1.2; }
   .users-a .user p:first-child img { float: left; margin: 0 5px 0 0; padding: 2px; border: 1px solid #ededed; border-bottom-color: #d3d3d3; border-width: 0 1px 1px; background: #fff; }
   .users-a .user p:first-child img { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
   .users-a .user p:first-child strong { display: block; }
 .users-a p.more { margin: 0; padding: 0 10px 10px; font-size: 1.1em; }
 .users-a strong{font-weight: bold;}
 
 .users-a .user.reviewrs { font-size: 0.9em;}
 .users-a .user.reviewrs ul {display: block; width:138px;float:right;}
 .users-a .user.reviewrs li {padding-bottom: 5px;}
 .users-a .user.reviewrs li.reviewTitle {font-size: 1.1em; font-weight:bold;} 
 .users-a .user.reviewrs li.reviewDate {color: #9f9f9f;}
 .users-a .user.reviewrs li.reviewAuthor a {color: #658EDD;}
 
/*! navs ---------- */

nav.map-a { padding-bottom: 25px; border-bottom: 1px solid #b8c7d2;}
 nav.map-a > ul { overflow: hidden; list-style: none; margin: -20px 0 0; padding: 0; font-size: 0; }
  nav.map-a > ul > li { display: -moz-inline-stack; display: inline-block; width: 115px; margin: 20px 0 0; padding: 0 5px 0 0; font-size: 12px; font-weight: bold; vertical-align: top; }
  .safari nav.map-a > ul > li { float: left; }
  .safari nav.map-a > ul > li:nth-child(8n+1) { clear: left; }
  html* nav.map-a > ul > li { display: inline; }
   nav.map-a > ul > li a { }
   nav.map-a > ul > li ul { list-style: none; margin: 0; padding: 0; }
    nav.map-a > ul > li ul li { margin: 5px 0 0; font-size: 11px; font-weight: normal; }
     nav.map-a a.more { display: -moz-inline-stack; display: inline-block; overflow: hidden; width: 9px; height: 9px; margin: 0 0 0 2px; background: url(http://img.shoppingshadow.com/jfe/epi/map-a-more-a.gif) no-repeat; font-size: 0; text-indent: 9px; vertical-align: middle; }

/*! lists --------- */

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

.links-a, .links-a ul { overflow: hidden; list-style: none; margin: 20px 245px; padding: 0; }
 .links-a li { position: relative; float: left; margin: 0 0 0 7px; padding: 0 0 0 8px; font-size: 1em; }
 .links-a li:first-child { margin: 0; padding: 0; }
  .links-a li:before, .links-a li span.before { position: absolute; left: 0; top: 50%; content: ' '; overflow: hidden; width: 1px; height: 10px; margin: -5px 0 0; background: #919192; }
  .links-a li:first-child:before { display: none; }

/*! buttons ------- */

.button-a { display: -moz-inline-stack; display: inline-block; overflow: hidden; height: 26px; padding: 0 15px; border: 1px solid #496397; background: #276fb7 url(http://img.shoppingshadow.com/jfe/epi/button-a-bg-a.png) repeat-x; color: #fff !important; line-height: 26px; text-align: center; text-decoration: none !important; text-shadow: #184778 0 1px 0; vertical-align: middle; }
.button-a { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; box-shadow: 0 1px 0 #fff; -moz-box-shadow: 0 1px 0 #fff; -webkit-box-shadow: 0 1px 0 #fff; behavior: url(/css/pie.htc); }
html* a.button-a { display: inline; }
button.button-a { height: 28px; }
.button-a:hover, .button-a:focus, .button-a:active { background-position: 0 -50px; }

.button-a.large { height: 36px; font-size: 18px; font-weight: bold; line-height: 36px; }
button.button-a.large { height: 38px; }

.button-a.orange { border-color: #d0992b; background-color: #fab11d; background-image: url(http://img.shoppingshadow.com/jfe/epi/button-a-bg-b.png); text-shadow: #a87311 0 1px 0; }

/*! other --------- */

.label-a { display: -moz-inline-stack; display: inline-block; overflow: hidden; height: 13px; padding: 0 3px; border: 1px solid #dbcfab; background: #fcf0d1 url(http://img.shoppingshadow.com/jfe/epi/label-a-bg-a.gif) repeat-x; color: #8e7840; font-size: 9px; font-weight: bold; line-height: 13px; text-transform: uppercase; vertical-align: middle; }
html* .label-a { display: inline; }

.rating-a { display: -moz-inline-stack; display: inline-block; overflow: hidden; width: 57px; height: 10px; background: url(http://img.shoppingshadow.com/jfe/epi/rating-a-bg-a.png) no-repeat; vertical-align: middle; }
html* .rating-a { display: inline; }
 .rating-a span { float: left; overflow: hidden; width: 0; height: 10px; background: url(http://img.shoppingshadow.com/jfe/epi/rating-a-bg-a.png) 0 -10px no-repeat; font-size: 0; text-indent: 57px; vertical-align: top; }
 .rating-a span.r1 { width: 11px; }
 .rating-a span.r2 { width: 23px; }
 .rating-a span.r3 { width: 35px; }
 .rating-a span.r4 { width: 47px; }
 .rating-a span.r5 { width: 57px; }

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 15px 0; border: none; border-top: 1px solid #eee; background: none; font-size: 0; }
 div.hr * { display: none; }
